Subject: Fw: THEY NEED YOUR HELP
From: "Judith Tierney" <[email-masked]>
To: <: [email-masked]>
Date: Sat, 17 Mar 2007 00:42:11 +1000

----- Original Message ----- 
From: Judith Tierney 
To: Communities - SMTP 
Sent: Wednesday, February 21, 2007 1:34 PM
Subject: THEY NEED YOUR HELP

     SENT AGAIN 21 FEBRUARY 2007: 1: 33PM  

SENT AGAIN 17 FEBRUARY 2007: 8:24AM

  HOPING THIS MINISTER WILL DO HIS JOB AND HELP THE BULLIED WOMEN IN HIS COMMUNITY

  ORIGINAL SENT: Sunday, 11 February 2007 8:14 PM

  COPY

  Mr Pitt
  Minister for Communities, Disability Services, Seniors and Youth, 

  The victims, of St Vincent de Paul officials, have asked me again to contact you, they have been through another charade. This time with the Complaints and Prevention unit [CPU]. The unit you speak of below in your last correspondence to me.                                                                                                                                        Like all you ministers this unit had no intention of helping these victims.         So I will ask you again as the minister for all the above, who do they have to ask for justice, who do they have to contact to defend them? Who can these victims report this bullying and harassment TOO!                                                 WPH&S Cairns regional manager Steve Lamb has totally ignored them,               QLD WPH&S director has ignored them TOO!                                                           So it looks like it is down to you again to advice these victims.                         Even though they know by your past actions, as you have passed them from one department to another you could not care less about their health, well being ect ect.                                                                                                               Professor Brian Martin did forewarn them and true to his word -                      they have been passed from one department to another, in the hope they will just go away.                                                                                                                Mr Pitt these are women bullied to such a degree it has affected their health mentally and physically. And all they ask is for you as their appropriate minister to help them.                                                                                                      Why do you find it so difficult to help them?                                                               What have these women done to be treated with so much contempt by you?                                                                                                                                           I make you this promise while these LADIES ask me to speak UP for them I will. I will continue to do what ever it is to get justice for these people, what I cannot understand is why you, and all the MEN after seeing all the evidence against these St Vincent de Paul officials are not prepared to stop these bullys of women. This is nothing to do with any Church this is plain and simple bullying and harassment of working class people from people who should know better. I am seeing Bishop James Foley shortly to get him to help these victims.

  Jim Tierney

  [email-masked]                       

  COPY

  Our reference:  A/06/04296 

                          COM 00582-2006

  27 November 2006 

  Mr James Victor Tierney 
  [email-masked]        

  Dear Mr Tierney 

  Thank you for your email of 24 October 2006 regarding St Vincent De Paul, Cairns.   

  As previously advised your concerns regarding St Vincent De Paul, Cairns, will be managed by the Complaints and Prevention Unit (CPU) in accordance with the Department of Communities' Complaints Management System Policy and Procedure. I encourage you to continue to work with CPU whilst they investigate the matters you have raised.  

  If you require any further information or assistance in relation to your complaint, please contact Mr Fraser Boyle, Senior Complaints Officer, Complaints and Prevention Unit, on 3406 2618.

  I trust this information is of assistance. 

  Yours sincerely 

  (signed) 

  Warren Pitt MP 
  Minister for Communities, Disability Services, Seniors and Youth